.text-right{
    text-align: right !important;
}
div.wpcf7 {
    width: 100%;
    display: flex;
    justify-content: center
}
.wpcf7-spinner {
    display: none !important;
}

section {
    padding:5rem 5rem 5rem 5rem !important
}
@media (max-width: 575px) {
    section {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
}

.news__col__card__content {
    justify-content: space-between;
    display: flex;
    flex-direction: row;
}
@media only screen and (max-width:768px) {
    .news__col__card__content {
        min-height: unset !important;

    }
}

.news__col {
    min-height: 55rem;
}
.news__col__card__content--heading {
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-secondary {
    padding: 0px !important;
}
.links__list {
    width: 100% !important;
}
.hero-main {
    padding: 0px !important;
}
.img-contained {
    max-width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.links__list__item_submenu {
    width: 14%;
    padding: 0 20px;
    -ms-word-break: break-all;
    word-break: break-all;

    /* Non standard for WebKit */
    word-break: break-word;

-webkit-hyphens: auto;
  -moz-hyphens: auto;
       hyphens: auto;
       
}
.links__list--sm__menu {
    margin-top: 0px !important;
    padding: 1rem 1rem !important;
}
.links__list--sm__menu.show {
    width: max-content !important;
    left: 0 !important;
    right: 0;
    top: 53px;
    margin: 0 auto;
    padding-bottom: 0px !important;
    width: 100% !important;
    position: relative;
    margin-bottom: 20px;
}
.dropdown {
    position: relative !important;
}
.dropdown-toggle::after {
    margin-left: 4rem;
}
.links__list--sm__btn {
    padding-left: 5rem;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}

.projects__grid--sm .slick-slide img {
    height: 350px !important;
}
.dropdown-item:active {
    background-color: inherit !important;
}
.wpml-ls-legacy-list-horizontal>ul {
    display: flex;
}
